.logo-bg {
    background: #181615;
}

.about-us {
    background: aliceblue;
}

.quote-btn {
    background: #951804;
    color: white !important;
    font-size: 13px !important;
    font-weight: 500;

}

.quote-btn:hover {
    background: #c49852;

}

.detail-text {
    text-align: justify;
}

.social-links li a:hover {
    background: #c49852;
}

.exp-cta .icon-box-icon {
    border-color: #c49852;
}










.pt-120 {
    padding-top: 225px;
}


/* header */
.menu-header {
    width: 100%;
    padding: 15px 76px;
    background: #23252b;
}

.topnav {
    display: flex;
}

.topnav a {
    float: left;
    display: block;
    color: #f2f2f2;
    text-align: center;
    padding: 7px 7px;
    text-decoration: none;
    font-size: 17px;
    margin: 0px 5px;
    background: #951804;
    transition: all .4s !important;
    box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
 
    border: 1px solid transparent;
    border-radius: 6px;
}

/* .active {
    background-color: #04AA6D;
    color: white;
} */

.topnav .icon {
    display: none;
}

.dropdown {
    float: left;
    /* overflow: hidden; */
    /* position: inherit; */
}

.dropdown .dropbtn {
    font-size: 17px;
    border: none;
    outline: none;
    color: white;
    padding: 7px 7px;
    background-color: inherit;
    font-family: inherit;
    margin: 0px 5px;
    background: #951804;
  
    transition: all .4s !important;
    box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5);
   
    border: 1px solid transparent;
    border-radius: 6px;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
}

.dropdown-content a {
    float: none;
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.topnav a:hover,
.dropdown:hover .dropbtn {
    background: #c49852;
    color: white;
}

.dropdown-content a:hover {
    background-color: #ddd;
    color: black;
}

.dropdown:hover .submenu {
    opacity: 1;
    visibility: visible;
    left: 0;
}

@media screen and (max-width: 768px) {

    .topnav a:not(:first-child),
    .dropdown .dropbtn {
        display: none;
    }

    .topnav a.icon {
        float: right;
        display: block;
        padding: 1px 9px;
    }

    .topnav {
        display: block;
        padding-bottom: 30px;
    }

    .menu-header {
        padding: 15px 40px;
    }

    .topnav a {
        padding: 4px 7px;
        margin: 0px;
    }
}

@media screen and (max-width: 768px) {
    .topnav.responsive {
        position: relative;
    }

    .topnav.responsive .icon {
        position: absolute;
        right: 0;
        top: 0;
    }

    .topnav.responsive a {
        float: none;
        display: block;
        text-align: left;
        margin-bottom: 1px;
        animation: none;
    }

    .topnav.responsive .dropdown {
        float: none;
        margin-bottom: 1px;
        
    }

    .topnav.responsive .dropdown-content {
        position: relative;
    }

    .topnav.responsive .dropdown .dropbtn {
        display: block;
        width: 100%;
        text-align: left;
        margin: 0px;
        padding: 4px 7px;
        animation: none;
        box-shadow: none;
    }

    .topnav.responsive .dropdown .submenu {
        width: 100%;
    }
}

@media screen and (max-width: 575px) {
    .menu-header {
        padding: 15px 18px;
    }
}

/* .submenu {
    position: absolute;
    width: 317px;
    left: -10%;
    transition: .3s;
    padding: 17px 0px;
    opacity: 0;
    visibility: hidden;
    background-color: #fff;
    z-index: 25;
    border-radius: 4px;
} */

.submenu li {
    display: block;
    position: relative;
}


